.col-md-4.col-sm-12.col-xs-12.promoted-group.home-right {
  float: right;
}
.pagination > a
{
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  /*color: #428bca;*/
  color: #a29060;
  text-decoration: none;
  background-color: #fff;
  /*border: 1px solid #ddd;*/
  border: 1px solid #ccc;
}
.pagination > a.jp-current
{
  color: #f4bd0a;
}
.pagination > a.jp-current:hover, .pagination > a.jp-disabled:hover
{
  cursor: pointer;
}
.none_bullet li:before
{
  content: "" !important;
  margin-right: 0;
}
li.sub_folder {
  text-transform: uppercase;
  font-weight: bold;
}
.pagination > span
{
  position: relative;
  float: left;
  padding: 6px 12px; 
  margin-left: -1px; 
  line-height: 1.42857143; 
  color: #428bca; 
  text-decoration: none; 
  background-color: #fff; 
  border: 1px solid #ccc;
	color: #a29060;
  font-weight: bolder;
}